import request from '@/utils/request'
import { URL } from '@/config'

export function get(params) {
  return request({
    url: URL.shop.store.config.get,
    method: 'get',
    params,
  })
}
export function getConfig(params) {
  return request({
    url: URL.shop.store.config.getConfig,
    method: 'get',
    params,
  })
}
export function edit(data) {
  return request({
    url: URL.shop.store.config.edit,
    method: 'post',
    data,
  })
}
